From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 August 2003<P>

The place sure looks lonely... Where is everyone?
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 August 2003<P>

TJ,<BR>
<a href="/blend/wv.cgi?id=2003.08.23.20.44.21271">Completely Broken</a> <BR>
"It is true<BR>
Some of us <BR>
Are completely broken" - How I agree<BR>
This piece haunts me. Fantastically written and goes in so deep inside me.
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 27 August 2003<P>

Ali- Thanks, I am glad you liked it.  I think maybe i have a drinking problem, a lot of my pieces relate to alcohol..lol.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 August 2003<P>

Did I hear someone say it was skunk thumping time again? ha
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 August 2003<P>

Ohhhhh Summer slump time, that's different, NEVER MIND..ha
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 27 August 2003<P>

<BR>
<BR>
   <a href="/blend/wv.cgi?id=2003.08.27.03.41.18871">Love is dying</a> <BR>
      <BR>
                             WHOA!<BR>
<BR>
<BR>
  SoD:  I strongly suggest you submit this for publication.<BR>
 <BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 27 August 2002<P>

I am enjoying this Loveblender slump, actually. Right now, reading poeple who are more creative and happier in life than me might make me loose my lunch. I have read a few that I just don't want to comment on because I simply can't find it inside me to create anything other than a mess in my sink from all the leftover meals!<BR>
<BR>
Did meet a very interesting man, though. Too bad I am in no condition to even think about dating again. Wouldn't turn down some mindless heavy-petting right now, though. <BR>
<BR>
Where is Misti with another <a href="/blend/wv.cgi?id=2002.06.15.12.47.19376">back to the blues</a> or <a href="/blend/wv.cgi?id=2002.07.15.00.09.26933">Immature Sociopathic Unrequited Love Junkie		</a>? Man I love those two.<BR>
<BR>
Peace Out Blenderites. <BR>
<BR>
Rhetty... Who Give a Rhat's Ass?
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 27 August 2003<P>

Rennie ~ LOVE UNLEASHED ...loved this one...oh how animals (in real form) show us unconditional love...mi steveki has a miniature bull and he greets me every evening eyes all aglow with lots of kisses too...reminds me of when my children were young and loved you the same way...hope all is well with you and yours...haven't chatted with you much lately...miss the conversing...
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 27 August 2003<P>

S o D,<BR>
<BR>
I truly agree with tj.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 August 2003<P>

TJ and Jim,<BR>
Thank you so much.
<HR>